Bug 856397 - please branch python-zope-interface for el6
please branch python-zope-interface for el6
Product: Fedora EPEL
Classification: Fedora
Component: python-zope-interface (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Felix Schwarz
Fedora Extras Quality Assurance
Depends On:
Blocks: 856389
  Show dependency treegraph
Reported: 2012-09-11 20:08 EDT by Tomas Dabašinskas
Modified: 2012-10-18 19:13 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-10-18 19:13:42 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
limburgher: fedora‑cvs+

Attachments (Terms of Use)

  None (edit)
Description Tomas Dabašinskas 2012-09-11 20:08:20 EDT
Please branch package python-zope-interface for el6
Comment 1 Gwyn Ciesla 2012-09-11 21:43:35 EDT
No SCM request.
Comment 2 Tomas Dabašinskas 2012-09-11 22:03:32 EDT
Package Change Request
Package Name: python-zope-interface
New Branches: el6
Owners: tdabasin
Comment 3 Gwyn Ciesla 2012-09-11 22:27:19 EDT
Git done (by process-git-requests).
Comment 4 Fedora Update System 2012-09-11 22:59:53 EDT
python-zope-interface-3.7.0-2.el6 has been submitted as an update for Fedora EPEL 6.
Comment 5 Fedora Update System 2012-09-12 15:28:32 EDT
python-zope-interface-3.7.0-2.el6 has been pushed to the Fedora EPEL 6 testing repository.
Comment 6 John T. Rose 2012-10-14 20:30:16 EDT
This package is already in RHEL.

# yum --disablerepo=epel list python-zope-interface
Loaded plugins: refresh-packagekit, rhnplugin, security
Available Packages
python-zope-interface.x86_64                               3.5.2-2.1.el6                               rhel-x86_64-workstation-6

It seems to obsolete python-zope-filesystem from RHEL as well which is also not allowed in EPEL I believe.

Please remove from EPEL.
Comment 7 Tomas Dabašinskas 2012-10-17 02:45:27 EDT
Thanks for reporting this, sorry I haven't checked before requesting new package for epel. I've requested package removal: https://fedorahosted.org/rel-eng/ticket/5363
Comment 8 Tomas Dabašinskas 2012-10-18 19:13:42 EDT
rel-eng resolved the request, package no longer on http://dl.fedoraproject.org/pub/epel/6/x86_64/ (might be cached on mirror servers, but should be gone by Monday)

Note You need to log in before you can comment on or make changes to this bug.